<?php 
include 'includes/config.php';
$sql ="DELETE FROM users WHERE sid= '".$_GET['sid']."'";
$result = mysqli_query($con,$sql);
if ($result) {
	echo "<script>alert('Successfully Deleted');
      window.location='employee-details.php'</script>";
}

?>